Jump to content

xtrem

Donate
  • Posts

    63
  • Joined

  • Last visited

About xtrem

  • Birthday June 5

Recent Profile Visitors

589 profile views

xtrem's Achievements

Collaborator

Collaborator (7/14)

  • Very Popular Rare
  • Dedicated Rare
  • Collaborator Rare
  • Conversation Starter Rare
  • First Post

Recent Badges

176

Reputation

  1. Namal – Ionic Delivery Solution Namal Grocery Delivery Solution is a finished Platform to effectively begin your online Grocery business(Single & Multiple Location). It has an incredible administrator board for overseeing items, classifications, orders, reports, POS, Purchase, Sale, Accounts and Inventory Management features. Namal Grocery Delivery Solution multi-reason app for any sort of business. It is a superior method to introduce your Grocery business. You can sell food, gadgets, medicine, design items, Digital Products, and on-demand items. Namal Grocery is amazingly advanced for giving clients the best buying experience. Namal helps you to create a phenomenal shopping experience for your valued customers. This provides you with enormous amounts of ready-to-use Grocery app templates that you can easily utilize in your business app. It contains all those modern-day trendy features that allow you to design a app that truly represents your vision. With the item, you have on your table, scores of different app home screens, slider styles, multiple language and currency options. Yet the best part is its easy to use & friendliness because you mean business and more sales. We are always keen to keep adding more features and would keep updating them from time to time. You can pick and choose certain components that you find handy for your app, or may also use the entire pack in your Grocery application. Demo: https://codecanyon.net/item/best-ecommerce-solution-with-delivery-app-for-grocery-food-pharmacy-any-stores-laravel-ionic5/26827707 Download:
    Hidden Content.
  2. @Mahmoud Bro please update Version 1.3 – 30 May 2022 - Make compatible with main app version 1.4+ - Compatible with flutter 3.0
  3. @Mahmoud Bro unable to install. Edited .env according to my host but giving http error 500. I have tried all but unable to fix. Please help. Thanks
  4. @MahmoudBro updated to 8.5.1 nulled
  5. Update 2.10.2 Password
    Hidden Content.
    @Mahmoud Please update.
  6. @Mahmoud Bro unable to purchase any plan Purchase button not working bluer click not working.
  7. @Mahmoud Bro please update to 3.0 Thanks
  8. Bro How to fix the subcategory not working
×
×
  • Create New...